✅ Completed data decryption: /home/ubuntu/local-encrypt (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_1 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_2 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_3 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_4 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_5 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_6 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_7 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_24 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_25 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_26 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_27 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_28 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_29 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_30 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
✅ Completed data decryption: /home/ubuntu/local-encrypt_31 (source: 300.01 MiB, destination: 300.00 MiB, ratio: 1.00)
